/*
-------------------------------------------
File: 'Blueball FreeStacks' fsfixedheight.css Style Sheet
Created: 17, January, 2011
Last Modified: 23, Apri;, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_39_page0 .setheightScroll {
	display: block;
	width: 100%;
	height: 1100px;
	overflow: auto;
	overflow-x: hidden;
	zoom: 1;
	-ms-overflow-x: hidden;
}

#stacks_out_14_page0 {
	width: 390px;
	margin-left:0;
}

#stacks_in_14_page0 {
	margin: 31px 0px 20px 0px;
}

#stacks_in_7_page0 .stacks_left {
	float:left;
	width:40%;
}

#stacks_in_7_page0 .stacks_right {
	float:right;
	width:60%;
}/*
-------------------------------------------
File: 'Blueball FreeStacks' fsnavmenut5.css Style Sheet
Created: 03, December, 2010
Last Modified: 3, May, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/


#nav {
}

#nav ul {
	bottom: 0;
	left: 0;
	background: transparent;
	line-height: 1.2em;
	margin: 0;
	padding: 0;
	text-align: left;
	width: 200px;
}

*:first-child+html #nav ul {
	line-height: 18px;
}

#nav ul li {
	display: block;
	float: left;
	position: relative;
	margin: 0;
	padding: 0;
	width: 200px;
}

*:first-child+html #nav ul li {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	width: 200px;
}

#nav ul li:first-child > a {
	border-top: 1px solid #FFFFFF;
}

#nav ul li:last-child > a {
	border-bottom: 1px solid #FFFFFF;
}

#nav ul li a, #nav ul li a:visited {
	background: transparent;
	color: #888888;
	border-top: 1px solid #FFFFFF;
	cursor: pointer;
	display: block;
	font-size: 18px;
	font-weight: 400;
	padding: 7px 14px 7px 14px;
	text-decoration: none;
}

#nav ul li a:hover {
	background: transparent;
	color: #59BAED;
}

#nav ul li #current, #nav ul li .currentAncestor {
	background: transparent;
	color: #59BAED;
}

#nav ul li a:hover > ul {
	display: block;
}

/* Sub Menu Level 1 */

#nav ul ul {
	display: none;
	height: auto;
	left: 0;
	margin: 0;
	position: absolute;
	top: 0px;
	left: 200px;
	width: 200px;
}

*:first-child+html #nav ul ul {
	line-height: 18px;
}

#nav ul ul li {
	padding: 0;
}

#nav ul ul li a, #nav ul ul li a:visited {
	background: #404040;
	color: #FFFFFF;
	border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	font-size: 12px;
	font-weight: normal;
	padding: 7px 14px 7px 14px;
	margin: 0;
	text-shadow: none;
	width: 200px;
}

#nav ul ul li a:hover {
	background: #A10518;
	color: #FFFFFF;
}

#nav ul ul li #current, #nav ul ul li .currentAncestor {
	background: #CD180D;
	color: #FFFFFF;
}

#nav ul ul li:first-child > a {
	border-top: 1px solid #FFFFFF;
}

#nav ul ul li:last-child > a {
	border-bottom: 1px solid #FFFFFF;
}

/* Sub Menu Level 2 */

#nav ul ul ul {
	position: absolute;
	top: 0px;
	left: 228px;
}

*:first-child+html #nav ul ul ul {
	top: 0px;
	left: 228px;
}

#nav ul ul ul  li:first-child > a {
	border-top: 1px solid #FFFFFF;
}

#nav ul ul ul  li:last-child > a {
	border-bottom: 1px solid #FFFFFF;
}

/* Sub Menu Level 3 */

#nav ul ul ul ul {
	position: absolute;
	top: 0px;
	left: 228px;
}

*:first-child+html #nav ul ul ul ul {
	top: 0px;
	left: 228px;
}

#nav ul ul ul ul li:first-child > a {
	border-top: 1px solid #FFFFFF;
}

#nav ul ul ul ul li:last-child > a {
	border-bottom: 1px solid #FFFFFF;
}

/* Sub Menu Level 4 */

#nav ul ul ul ul ul {
	position: absolute;
	top: 0px;
	left: 228px;
}

*:first-child+html #nav ul ul ul ul ul {
	top: 0px;
	left: 228px;
}

#nav ul ul ul ul ul li:first-child > a {
	border-top: 1px solid #FFFFFF;
}

#nav ul ul ul ul ul li:last-child > a {
	border-bottom: 1px solid #FFFFFF;
}
#stacks_in_3_page0 {
	margin: 0px 0px 0px 20px;
}

#stacks_in_12_page0 {
	margin: 10px 0px 10px 0px;
	padding: 20px 0px 10px 0px;
}

#stacks_in_6_page0 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_4_page0 {
	border: solid #8D817D;
	border-width: 0px 0px 0px 1px;
	padding: 0px 30px 0px 30px;
}

#stacks_in_16_page0 {
	font-size: 171%;
}

#stacks_in_11_page0 {
	border: solid #8D817D;
	border-width: 0px 0px 0px 1px;
	padding: 0px 30px 0px 10px;
}

#stacks_in_7_page0 {
	padding: 0px 40px 60px 0px;
}
